{
    "text_name": "Nombre",
    "text_back": "Volver",
    "text_next": "Siguiente",
    "text_choose_timezone": "Elija una zona horaria",
    "label_timezone": "Zona horaria",
    "text_resetGateway": "Reiniciar la puerta de enlace",
    "text_warning": "Advertencia",
    "text_take_a_moment": "Esto puede tomar un momento...",
    "text_restart_deCONZ": "Por favor, reinicie deCONZ para aplicar los cambios.",
    "text_fail": "Fallo",
    "btn_cancel": "Cancelar",
    "header_btn_logout": "Cierre de sesión",
    "text_reset": "Reiniciar",
    "text_reset_homebridge": "Reiniciar Homebridge",
    "text_restart_gw": "Reiniciar la puerta de enlace",
    "text_confirm_restart": "Confirmar el reinicio del portal",
    "text_wait_restart": "El portal se está reiniciando ahora. Después de unos segundos, la aplicación de fósforo vuelve a estar completamente operativa.",
    "text_gw_restarted": "El portal debería ser operable ahora.",
    "text_gw_restart_fail": "El portal no pudo ser reiniciado. Por favor, inténtelo de nuevo.",
    "btn_restart": "Reinicie",
    "text_shut_down_gw": "Cerrar la puerta de enlace",
    "text_confirm_shutdown": "Confirme que la puerta de enlace se ha cerrado",
    "text_wait_shutdown2": "El portal se está cerrando. Por favor, espere.",
    "btn_shut_down": "Apagar.",
    "text_update_to2": "Actualizar a",
    "backup_recommended": "Se recomienda <b> estrictamente </b> crear una copia de seguridad antes de actualizar.",
    "backup_recover": "En caso de fallo, una copia de seguridad puede recuperar el antiguo estado de funcionamiento.",
    "text_creating_backup": "Creando una copia de seguridad",
    "text_creating_success": "Creando una copia de seguridad con éxito",
    "download_backup": "Descarga la copia de seguridad ahora",
    "continue_update": "Continúe con la actualización después de descargar la copia de seguridad",
    "try_again_or_update": "Inténtelo de nuevo o continúe con la actualización",
    "text_update_finished": "Actualización terminada.",
    "text_update_failed": "La actualización falló. Por favor, inténtelo de nuevo más tarde.",
    "text_done": "Hecho",
    "skip": "Saltar",
    "text_exportCon": "Crear una copia de seguridad",
    "text_change_login_password": "Cambiar la contraseña de acceso",
    "text_oldPw": "Contraseña antigua",
    "": "&nbsp;",
    "text_newPw": "Nueva contraseña",
    "text_confirmPw": "Confirmar la contraseña",
    "txt_ap_ready_fail": "La configuración anterior se está restaurando.",
    "text_gatewayBackup": "Opciones de respaldo",
    "text_importCon": "Cargar el respaldo",
    "text_load_backup_info": "Todos los ajustes como grupos, luces y escenas serán sobrescritos.",
    "text_filename": "Nombre del archivo",
    "text_backup_loading_success": "Cargando la copia de seguridad con éxito.",
    "text_backup_loading_fail": "La carga del respaldo falló",
    "text_change_zigbee": "Cambiar el canal de Zigbee",
    "text_zigbee_problems": "Cambiar el canal de Zigbee puede causar problemas.",
    "info_found": ".",
    "info_gateway_not_connected_new": "No se encontró la red...",
    "info_information_faq_link": "Preguntas frecuentes en la página web de Phoscon",
    "th_vendor": "Vendedor",
    "th_product": "Producto",
    "th_version": "Versión",
    "text_firmware": "Firmware",
    "text_version_ok2": "La versión está actualizada.",
    "text_view_change": "Changelog",
    "text_shutdown_info": "Después de que el portal se haya apagado, puede ser reactivado volviendo a conectar la fuente de alimentación.",
    "label_date": "Fecha",
    "label_time": "Tiempo",
    "change_timezone": "Cambiar la zona horaria",
    "homebridge_pin": "El pin de Homebridge",
    "homebridge_version": "La versión de Homebridge",
    "auto_update": "Instalación automática de la nueva versión validada de Homebridge",    
    "text_unlockGateway": "Autentificar la aplicación",
    "text_allowGatewayAuthExtra": "Permita que las aplicaciones se conecten al portal durante 60 segundos.",
    "text_gatewayAuthAllowed": "La aplicación puede ser conectada ahora.",
    "text_zigbeeChannel": "Canal Zigbee",
    "text_networkid": "Identificador de la red",
    "text_change_zigbeeExtra": "Los problemas de superposición de canales WiFi pueden ser resueltos aquí.",
    "text_search_duration": "Buscar la duración de las nuevas luces",
    "abbr_minute": "min",
    "text_general": "General",
    "text_advanced": "Avanzado",
    "text_power": "Poder",
    "text_renameGateway": "Renombrar la puerta de entrada",
    "typing_city": "Empieza a escribir una ciudad o zona horaria y luego elige una de la lista",
    "text_reset_gw_info": "Todas las luces, interruptores, sensores, grupos, horarios, ajustes y reglas serán eliminados.",
    "text_homebridge_warning": "Reinicia Homebridge si hay algún problema, por ejemplo, si la aplicación Home no encuentra la entrada. (Tenga cuidado con todas las configuraciones de Homebridge se perderán).",
    "text_shutdown_fail": "El portal no pudo cerrarse. Por favor, inténtelo de nuevo.",
    "skip_backup": "O saltarse la copia de seguridad e iniciar la actualización directamente.",
    "text_creating_fail": "La creación de la copia de seguridad falló",
    "text_update_running": "La actualización está en marcha. Por favor, espere hasta que la actualización termine.",
    "txt_change_pw_login_success": "La contraseña fue cambiada con éxito.",
    "text_backup_covers": "La copia de seguridad cubre todos los ajustes como grupos, luces y escenas.",
    "text_takes_seconds": "Lleva varios segundos hasta que todos los dispositivos han terminado el cambio de canal.",
    "txt_zigbee_channel_change": "Cambiando el canal de Zigbee de la entrada...\"",
    "txt_zigbee_channel_success": "El cambio de canal fue exitoso.",
    "txt_zigbee_channel_fail": "No se podía cambiar el canal.",
    "info_gateway_back": "Página de inicio de sesión",
    "info_gateway_offline_new": "La puerta de enlace no es accesible...",
    "info_more_information": "Puede encontrar más información en el ",
    "info_information_link": "Documentación de la aplicación Phoscon",
    "info_more_information_faq": "Puede encontrar más información en el ",
    "text_restart_info": "Reinicia el portal. Durante unos 30 segundos la aplicación de fósforo no estará completamente operativa.",
    "text_off": "Apagar",
    "text_on": "Encender",
    "text_allowGatewayAuth": "Conecta aplicaciones de terceros como Amazon Alexa, Hue Essentials, etc. al portal.",
    "text_activate_otau": "Activar OTAU",
    "text_otau_explain": "Habilitar actualizaciones inalámbricas para dispositivos",
    "text_activate_discovery": "Activar descubierta",
    "text_discovery_explain": "Activar el descubrimiento de la puerta de enlace a través de Internet"
}
